<?php 
/* Cachekey: cache/stash_default/doctrine/[tops\sys\tnulluserfactory@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-17T04:08:53-05:00 */



$loaded = true;
$expiration = 1508231333;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507808241;
